
QGIS Application - Feature request #4884

Allow rotation of labels and other objects (beside map and images) in print composer

2012-01-25 06:57 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 14705

Description

subject says it all

Associated revisions

Revision 5262a4d6 - 2013-12-30 10:00 AM - Nyall Dawson

[FEATURE] [composer] Replace custom item rotation with QGraphicsItem rotation, support rotation for all types of composer items (fix #7933, fix #4884)

History

#1 - 2012-04-15 10:21 AM - Giovanni Manghi

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:16 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2013-11-19 01:22 AM - Nyall Dawson

- Target version changed from Future Release - Nice to have to Future Release - High Priority

- Assignee changed from Marco Hugentobler to Nyall Dawson

#4 - 2013-11-19 01:22 AM - Nyall Dawson

- Category changed from 33 to Map Composer/Printing

#5 - 2013-12-30 01:02 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"5262a4d6830103a1dae1fbe8f66c017e75319a7f".
